xdebug.remote_enable = 1
xdebug.remote_mode=req
xdebug.remote_autostart = 1
xdebug.remote_connect_back = 0
xdebug.idekey = PHPSTORM
xdebug.remote_handler=dbgp
xdebug.remote_port = 9001
xdebug.remote_host = 192.168.0.4